2009 installer not working

Hello! I’m trying to install WLM 2009 but the installer is not working. It says:
“An error occurred while attempting to install one or more critical components. Setup will now abort.”
I’m on Windows version 2004. Help?

same here, i guess no one cares tho cause mine didnt get a response.

mines too, everyone give a reason

As an initial suggestion, try upgrading to 2012, and then immediately uninstall “Windows Essentials 2012” the normal way from Apps/Programs and Features. Then try again.

1 Like

I use windows live mail 2011, how do i stop it from upgrading it?

I need a portable version prepatched of WLM 2009 (in spanish)
I’m trying to patch it msnmsgr and wlcommand, but it doesn’t work for me :disappointed_relieved:

Oh, that’s actually the original problem. I’ll check again later because it’s been a long time, but off the top of my head, you can’t mix and match 2009-2012 versions of Mail and Messenger as they share key components.

so what should i do? since i like the 2011 version of Mail

It seems to be installing now, thanks! I guess i will have to use another email client for now.

1 Like

It worked! Thanks for your help @TReKiE

1 Like

uninstall essentials, and after you install wlm 2009, install essentials 2009